{"block.minecraft.beetroots":"Corn",
"item.minecraft.beetroot":"Corn on the Cob",
"item.minecraft.beetroot_seeds":"Corn",
"item.minecraft.beetroot_soup":"Creamed Corn",
"item.minecraft.trident": "Pitchfork",
"entity.minecraft.trident": "Pitchfork"}